clang 8.0.0

MacOSXAPIChecker.cpp File Reference
`#include "clang/StaticAnalyzer/Checkers/BuiltinCheckerRegistration.h"`
`#include "clang/Basic/TargetInfo.h"`
`#include "clang/StaticAnalyzer/Core/BugReporter/BugType.h"`
`#include "clang/StaticAnalyzer/Core/Checker.h"`
`#include "clang/StaticAnalyzer/Core/CheckerManager.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CheckerContext.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/ProgramStateTrait.h"`
`#include "llvm/ADT/SmallString.h"`
`#include "llvm/ADT/StringSwitch.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for MacOSXAPIChecker.cpp:

Go to the source code of this file.